#!/bin/bash
#SBATCH --job-name=PatternCNV-1.0-case
#SBATCH --partition=batch
#SBATCH --nodes=1
#SBATCH --time=1:00:00

module load gcc/8.2.0 PatternCNV/1.0 r/3.5.1

$BAM2WIG/bed2wig.pl <input binned bed file> <exon bed file> <output wig file> <bin size> <coverage column>
bam2wig.sh <input bam file> <output dir> <bin size (10)> <min mapping quality (20)> <tool config.txt> <exon key>
Rscript /mnt/apps/prebuilt/PatternCNV/1.0/Rlib/patCNV.load.package.R

